/*Sponsor logos grid*/


.sponsors-container{
  background-color: white;
  padding-bottom: 40px;
}

.sponsor_logos {
  /* mobile first */
  grid-template-columns: repeat(1, max-content);
  grid-auto-rows: auto;
  /* Centers the whole grid-container horizontally and vertically */
  align-items: end;
  gap: 3rem;
  justify-content: center;
  justify-items: center;
  width: 100%;
  padding-top: 20px;
  padding-bottom: 20px;
}

@media(min-width:576px) {
  .sponsor_logos {
    grid-template-columns: repeat(2, max-content);
  }
}

@media(min-width:768px) {
  .sponsor_logos {
    grid-template-columns: repeat(3, max-content);
  }
}

@media(min-width:992px) {
  .sponsor_logos {
    grid-template-columns: repeat(4, max-content);
  }
}

.sponsor_logo_card {
  height: 100%;
  text-align: center;
  width: 180px;
  display: flex;
  align-items: center;
  justify-content: center;
}

@media(min-width:768px) {
  .align-end {
    align-items: flex-end;
  }
}




.sponsor_logo_card img,
.sponsor_logo_card svg {
  max-width: 100%;
  max-height: 90px;
  height: auto;
  width: auto;
  object-fit: contain;
}


#sponsors-container {
  background-color: white;
  width: 100%;
}

    .sponsor_logo_card > a{
  display: flex;
  width: 100%;
  height: 100%;
  align-items: center;
  justify-content: center;
}

section{
  padding-top:0px;
}

.centered-section{
  padding-top:0px;
}